**Простое условие + одна строка кода**
- В одну строку
  ```csharp
  if (v <= 5) v = 10;
  ```
  или
  ```csharp
  if (v <= 5)  { v = 10; }
  ```
- В две строки
  ```csharp
  if (v <= 5)
      v = 10;
  ```
  или
  ```csharp
  if (v <= 5) 
  {
      v = 10;
  }
  ```
**Простое условие + несколько строк кода**
  ```csharp
  if (v <= 5)
  {
      v = 10;
      res = 10 / 4;
  }
  ```
**Сложные условия**


*При оформлении сложных условий учитывайте легкость восприятия всей конструкции. Наиболее запутанные конструкции необходимо разбивать на логические, осмысленно названные, переменные.*
  
**Сложное условие с переносом + одна строка кода**
  ```csharp
  if (v >= 5 && v <= 15
      || v >= 20 && v <= 30)
  {
      v = 10;
  }
  ```  
**Сложное условие + одна и более строк кода**
  ```csharp
  if (v >= 5 && v <= 15 || v >= 20 && v <= 30)
  {
      v = 10;
      res = 10 / 4;
  }
  ```